<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bourse Achat</title>
    <link rel="stylesheet" href="{{ asset('css/vendors/bootstrap/dist/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/font-awesome/css/font-awesome.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/themify-icons/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/flag-icon-css/css/flag-icon.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/selectFX/css/cs-skin-elastic.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/jqvmap/dist/jqvmap.min.css') }}">

    <link rel="stylesheet" href="{{ asset('css/assets/css/style.css') }}">
</head>
<body>
    @include('components.sidebar')
    <div id="right-panel" class="right-panel">
        @include('components.header')
        @yield('content')

    </div>
    <script src="{{ asset('css/vendors/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ asset('css/vendors/popper.js/dist/umd/popper.min.js') }}"></script>
    <script src="{{ asset('css/vendors/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('css/assets/js/main.js') }}"></script>


    <script src="{{ asset('css/vendors/chart.js/dist/Chart.bundle.min.js') }}"></script>
    <script src="{{ asset('css/assets/js/dashboard.js') }}"></script>
    <script src="{{ asset('css/assets/js/widgets.js') }}"></script>
    <script src="{{ asset('css/assets/js/init-scripts/chart-js/chartjs-init.js') }}"></script>
    <script src="{{ asset('css/vendors/jqvmap/dist/jquery.vmap.min.js') }}"></script>
    <script src="{{ asset('css/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js') }}"></script>
    <script src="{{ asset('css/vendors/jqvmap/dist/maps/jquery.vmap.world.js') }}"></script>
    <script>
        (function($) {
            "use strict";

            jQuery('#vmap').vectorMap({
                map: 'world_en',
                backgroundColor: null,
                color: '#ffffff',
                hoverOpacity: 0.7,
                selectedColor: '#1de9b6',
                enableZoom: true,
                showTooltip: true,
                values: sample_data,
                scaleColors: ['#1de9b6', '#03a9f5'],
                normalizeFunction: 'polynomial'
            });
        })(jQuery);

        
    </script>
    <script src="{{ asset('css/vendors/datatables.net/js/jquery.dataTables.min.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-bs4/js/dataTables.bootstrap4.min.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-buttons/js/dataTables.buttons.min.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js') }}"></script>
    <script src="{{ asset('css/vendors/jszip/dist/jszip.min.js') }}"></script>
    <script src="{{ asset('css/vendors/pdfmake/build/pdfmake.min.js') }}"></script>
    <script src="{{ asset('css/vendors/pdfmake/build/vfs_fonts.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-buttons/js/buttons.html5.min.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-buttons/js/buttons.print.min.js') }}"></script>
    <script src="{{ asset('css/vendors/datatables.net-buttons/js/buttons.colVis.min.js') }}"></script>
    <script src="{{ asset('css/assets/js/init-scripts/data-table/datatables-init.js') }}"></script>


    <script src="{{ asset('css/vendors/jquery-validation/dist/jquery.validate.min.js') }}"></script>
    <script src="{{ asset('css/vendors/jquery-validation/dist/jquery.validate.min.js') }}"></script>
    <script src="{{ asset('css/vendors/jquery-validation-unobtrusive/dist/jquery.validate.unobtrusive.min.js') }}"></script>

    <script src="{{ asset('css/bootstrap/dist/js/bootstrap.min.js') }}"></script>
</body>
</html>
