@extends('home')

@section('content')
<div class="breadcrumbs">
    <div class="col-sm-4">
        <div class="page-header float-left">
            <div class="page-title">
                <h1>Dashboard</h1>
            </div>
        </div>
    </div>
    <div class="col-sm-8">
        <div class="page-header float-right">
            <div class="page-title">
                <ol class="breadcrumb text-right">
                    <li class="active"></li>
                </ol>
            </div>
        </div>
    </div>
</div>


<div class="content mt-3">
    <div class="animated fadeIn">
        <div class="row">

            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <strong class="card-title">Liste des personnes morales</strong>
                    </div>
                    <div class="card-body">
                        <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                            <thead>
                                <tr>
                                    <th>N°</th>
                                    <th>Entreprise</th>
                                    <th>N° Enrégistrement</th>
                                    <th>N° d'identification fiscale</th>
                                    <th>Date de création</th>
                                    <th>Adresse</th>
                                    <th>Contact</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($data as $datum)
                                    <tr>
                                        <th scope="row">{{$datum->id}}</th>
                                        <td>{{$datum->nom}}</td>
                                        <td>{{$datum->numEM}}</td>
                                        <td>{{$datum->numIdentifM}}</td>
                                        <td>{{$datum->dateCreationM}}</td>
                                        <td>{{$datum->adresseM}}</td>
                                        <td>{{$datum->contact}}</td>
                                    </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>


        </div>
    </div><!-- .animated -->
</div><!-- .content -->
@endsection