<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="{{ asset('css/vendors/bootstrap/dist/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/font-awesome/css/font-awesome.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/themify-icons/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/flag-icon-css/css/flag-icon.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/selectFX/css/cs-skin-elastic.css') }}">

    <link rel="stylesheet" href="{{ asset('css/assets/css/style.css') }}">

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>
    <title>Personne Morale</title>
</head>
<body class="bg-dark">


    <div class="sufee-login d-flex align-content-center flex-wrap">
        <div class="container">
            <div class="login-content">
                <div class="login-logo">
                    <a href="index.html">
                        <span>Bourse Achat</span>
                    </a>
                </div>
                <div class="login-form">
                    <form method="POST" action="{{ route('registerM') }}">
                        @csrf

                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-user"></i></div>
                                    <input type="text" class="form-control" placeholder="Entreprise *" name="nom">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-id-card"></i></div>
                                    <input type="text" class="form-control" placeholder="N° Enregistrement *" name="numEM">
                                </div>
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-id-badge"></i></div>
                                    <input type="text" class="form-control" placeholder="Identification Fiscale" name="numIdentifM">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-calendar"></i></div>
                                    <input type="text" class="form-control" placeholder="Date de création" name="dateCreationM">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-phone"></i></div>
                                    <input type="text" class="form-control" placeholder="Contact" name="contact">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-envelope"></i></div>
                                    <input type="email" class="form-control" placeholder="Email" name="email">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                                    <input type="password" class="form-control" placeholder="Mot de passe" name="password">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                                    <input type="password" class="form-control" placeholder="Confirmation" name="password_confirmation">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-home"></i></div>
                                    <input type="text" class="form-control" placeholder="Adresse *" name="adresseM">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-bank"></i></div>
                                    <select name="nomBanqueM" class="col-sm-9">
                                        <option>Banque *</option>
                                        <option value="Togo">Ecobank</option>
                                        <option value="Benin">Orabank</option>
                                        <option value="Benin">BTCI</option>
                                        <option value="Ghana">Banque Atlantique</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">

                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-user"></i></div>
                                    <input type="text" class="form-control" placeholder="Nom de compte *" name="nomCompteM">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-info-circle"></i></div>
                                    <input type="text" class="form-control" placeholder="Détail du compte *" name="detailCompteM">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-qrcode"></i></div>
                                    <input type="text" class="form-control" placeholder="Numero de compte *" name="numCompteM">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-info"></i></div>
                                    <input type="text" class="form-control" placeholder="Code Guichet *" name="codeGuichetM">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-university"></i></div>
                                    <input type="text" class="form-control" placeholder="IBAN *" name="ibanM">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-info"></i></div>
                                    <input type="text" class="form-control" placeholder="BIC/SWIFT *" name="bicSM">
                                </div>
                            </div>
                        </div>

                        <button type="submit" class="btn btn-primary btn-flat m-b-30 m-t-30">Inscription</button>

                        <div class="register-link m-t-15 text-center">
                        <p>Avez vous un compte ? <a href="{{ route('login') }}"> Se connecter</a></p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <script src="{{ asset('css/vendors/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ asset('css/vendors/popper.js/dist/umd/popper.min.js') }}"></script>
    <script src="{{ asset('css/vendors/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('css/assets/js/main.js') }}"></script>


</body>
</html>
