<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Auth::routes();

Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::get('/physique/liste', [App\Http\Controllers\AllController::class, 'displayUserP'])->name('usersP');
Route::get('/moral/liste', [App\Http\Controllers\AllController::class, 'displayUserM'])->name('usersM');
Route::get('/produit/liste', [App\Http\Controllers\AllController::class, 'displayProducts'])->name('products');
Route::get('/produit', [App\Http\Controllers\AllController::class, 'createProduct'])->name('product');