<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="<?php echo e(asset('css/vendors/bootstrap/dist/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/vendors/font-awesome/css/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/vendors/themify-icons/css/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/vendors/flag-icon-css/css/flag-icon.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/vendors/selectFX/css/cs-skin-elastic.css')); ?>">

    <link rel="stylesheet" href="<?php echo e(asset('css/assets/css/style.css')); ?>">

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>
    <title>Personne Physique</title>
</head>
<body class="bg-dark">


    <div class="sufee-login d-flex align-content-center flex-wrap">
        <div class="container">
            <div class="login-content">
                <div class="login-logo">
                    <a href="index.html">
                        <span>Bourse Achat</span>
                    </a>
                </div>
                <div class="login-form">
                    <form method="POST" action="<?php echo e(route('register')); ?>">
                        <?php echo csrf_field(); ?>
                        <br>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-user"></i></div>
                                    <input type="text" class="form-control" placeholder="Nom *" name="nom">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-user"></i></div>
                                    <input type="text" class="form-control" placeholder="Prénoms *" name="prenomsP">
                                </div>
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-calendar"></i></div>
                                    <input type="text" class="form-control" placeholder="jj/mm/aaaa" name="dateNaisP">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-envelope"></i></div>
                                    <input type="email" class="form-control" placeholder="Email" name="email">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                                    <input type="password" class="form-control" placeholder="Mot de passe" name="password">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                                    <input type="password" class="form-control" placeholder="Confirmation" name="password_confirmation">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-briefcase"></i></div>
                                    <input type="text" class="form-control" placeholder="Profession *" name="professionP">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-venus-mars"></i></div>
                                    <input type="text" class="form-control" placeholder="Genre *" name="genreP">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-home"></i></div>
                                    <input type="text" class="form-control" placeholder="Quartier *" name="quartierP">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-home"></i></div>
                                    <input type="text" class="form-control" placeholder="Ville *" name="villeP">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-phone"></i></div>
                                    <input type="text" class="form-control" placeholder="Contact *" name="contact">
                                </div>
                            </div>
                            <div class="col-sm-6 col">
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-flag"></i></div>
                                        <select data-placeholder="Choose a Country..." class="standardSelect col-sm-9" tabindex="1" name="pays">
                                            <option value="Togo">Togo</option>
                                            <option value="Bénin">Bénin</option>
                                            <option value="Ghana">Ghana</option>

                                        </select>
                                    </div>
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary btn-flat m-b-30 m-t-30">Inscription</button>
                        </div>


                        <div class="register-link m-t-15 text-center">
                        <p>Avez vous un compte ? <a href="<?php echo e(route('login')); ?>"> Se connecter</a></p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <script src="<?php echo e(asset('css/vendors/jquery/dist/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('css/vendors/popper.js/dist/umd/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('css/vendors/bootstrap/dist/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('css/assets/js/main.js')); ?>"></script>


</body>
</html>
<?php /**PATH /home/etherno/Desktop/BA/resources/views/auth/register.blade.php ENDPATH**/ ?>